--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the URI identifying the database. This method can raise an error if the database used options instead of a connection string.
full_name: Sequel::Database#uri
is_singleton: false
name: uri
params: ()
visibility: public
